<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>5x7 Matrix Modul</title>
    <link rel="icon" type="image/png" sizes="16x16" href="data:image/png;base64,
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAMFBMVEU0OkArMjhobHEoPUPFEBIu
O0L+AAC2FBZ2JyuNICOfGx7xAwTjCAlCNTvVDA1aLzQ3COjMAAAAVUlEQVQI12NgwAaCDSA0888G
CItjn0szWGBJTVoGSCjWs8TleQCQYV95evdxkFT8Kpe0PLDi5WfKd4LUsN5zS1sKFolt8bwAZrCa
GqNYJAgFDEpQAAAzmxafI4vZWwAAAABJRU5ErkJggg==" />
    
    <link rel="stylesheet" href="style.css" />
</head>
<body>
    
        	
<a claas="topnav a">&#129691; 5x7 Matrix Modul</a>
        
    
 
        <button class="RefText" id="Bt"  >X-Location 1. Pixel</button>
    
        <input class="ParInput" type="number" id="x" name="x" min="0" max="50000">
        <button class="RefText" id="Bt"  >Y-Location 1. Pixel</button>
        <input class="ParInput" type="number" id="y" name="y" min="0" max="50000">
        <button class="RefText" id="Bt"  >Positon 1 Pixel</button>
        <button class="RefText" id="Bt"  >(0=upper_left, 1=upper_right, 2=lower_left, 3=lower_right)</button>
        <input class="ParInput" type="number" id="rotation" name="rotation" min="0" max="3">
        <button class="RefText" id="Bt"  >LED Je Pixel</button>
        <input class="ParInput" type="number" id="LedJePixel" name="LedJePixel" min="0" max="50000">
        <button class="RefText" id="Bt"  >HOST</button>
        <input class="ParInput" type="text" id="host" name="host" >
        <button class="RefButton" id="SAVEPAR"  onclick="save()">SAVE</button>

                            
                         
   
</body>
<script src="script.js"></script>
</html>
